Subject: Ticket Assigned - RE: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 09:43:03 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Order confirmed! Good afternoon,  I have got a message that my order isn't confirmed and I have to pay again, although I already paid and it was confirmed can you please check my order.Sent from my Galaxy
-------- Original message --------From: Centrepoint <[email-masked]> Date: 29/11/2021  12:02  (GMT+04:00) To: Reem Alabri <[email-masked]> Subject: Order confirmed! 

	

			

						

									
										Your order number is 1616390002  									

						

			

		

	

				

							

									

							

							

										
											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Babyshop
													
													Lifestyle
													
													Splash
													
													Shoe Mart
													
													Offers
													
													Clearance

									

						

			

		

			

						

									

												
													
														 Your order has been successfully placed.
													
														Hi Reem Alabri , thanks for shopping with us.  
														 For your reference, your order number is   1616390002																												 														   Expect delivery by Sunday, 5th Dec.  														 													

												

											                                            

                                            											

	                                   				 

															

																

																			

																				

																					

																																														
																								Order shipping toReem Alabri 
																																							                                   	 	4026B 
																								 															                                   	 															                                   	 															                                   	 															                                     															                                     	Muscat
															                                     															                                     																								 															                                     																                                     		
															                                     															                                     	Mobile: +968 97697979

																						

																																										

																		

															

												

                                                        
                                                        
                                                                                                 								                                       								  								                                      																	  								                                      								                                      								                                      								                                       								                                      								                                      																	  																	  																	  																	  																	  																	  																	  		Payment Method: 

                                                    

                                                

									

						

			

			

						

									

												
												
												 Order Details

											

																						

												

												

															
															Item
															
															Description
															
															Total Price

												

											

								                                                                                                   																																		

														

																	

																																																						

																

																
																	
																		  LIFESTYLE  

																		  Sasha Solid Crossbody Bag  

																		Color: Blue

																		
																			 Quantity: 1

																																																

															
															        						   									 OMR 8

													

																																														

											

													

				    

				        

				            Subtotal:

				             OMR 8

				          				          				          

				          				          
					      
					      							      								      								      								      									      				Standard ground shipping:

					      								      								      						            

					      							      						            	 				FREE

						  

							

				          

				            Total

				            OMR 8

				          				          

				          

				          					          

					          

					          

				  

											

								

					

		

		 		

                

                            

                                

                        

                                Want to earn Shukran rewards?

                        

                                
                                All you need to do is sign up for Shukran, our award-winning loyalty programme now. If you already have a Shukran account, simply link it to your shopping account to earn Shukrans. 

                        

                                
                                
                                                                    Your order could earn you 30 Shukrans.

                        

                                Become a Shukran Member

                    

        

		

				
	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @centrepointme.

								

					

			

						

									

											Call us on 00968-80076927. 7 days a week, 24 hours a day

								

					

		

		

			

        

		

					
						
								© 2021 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

        

			

	

  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3489409